RubyGems.org

rails_xss

0.5.1

This plugin replaces the default ERB template handlers with erubis, and switches the behaviour to escape by default rather than requiring you to escape. This is consistent with the behaviour in Rails 3.0.

installgem install rails_xss
Authors

joloudov

26,856 total downloads 2,678 for this version
Owners

0f8b55fe22353f34099c4888e0a41f2a

Gemfile
gem 'rails_xss', '~> 0.5.1'
Versions
  1. 0.5.1 August 26, 2013 (9 KB)
  2. 0.5.0 August 26, 2013 (9 KB)
  3. 0.4.0 February 15, 2013 (8 KB)
  4. 0.3.2 January 14, 2013 (8 KB)
  5. 0.3.1 September 13, 2012 (8 KB)
Show all versions (10 total)
Runtime Dependencies
  1. erubis >= 2.6.5